- Qt 6.10
- Qt Bluetooth
- C++ Classes
- Sequence
- Qt 6.10.2 Reference Documentation

# QBluetoothServiceInfo::Sequence Class

class QBluetoothServiceInfo::Sequence

The Sequence class stores attributes of a Bluetooth Data Element Sequence. More...

- List of all members, including inherited members

## Public Functions

| Sequence()
| Sequence(const QList<QVariant> &list)

## Detailed Description

## Member Function Documentation

### Sequence::Sequence()

Constructs a new empty sequence.

### Sequence::Sequence(const QList<QVariant> &list)

Constructs a new sequence that is a copy of list.